@charset "utf-8";
/* CSS Document */

/*
Search these classes during merge for a clean merge.
*/

tbody {
	border: none;
}

#internal_left_column .block ul li.menu-mlid-1493 {
    background: none repeat scroll 0 0 transparent;
}

.latest_news .item-list ul {
    margin-top: -7px;
}
.latest_news .item-list ul li {
	padding-top: 1px;
}

.front #left_threebox_container blockquote p {
	margin-top: 0;
}

#block-block-19 a {
	margin-left: 12px;
}

.region-left-sidebar .tweet-author {
	display: none;
}

.job-openings-list .views-field-title {
    color: #2B6CB9;
}

.views-row .node-teaser {
    border-bottom: 1px dashed #CCCCCC;
    margin-bottom: 10px;
    padding-bottom: 10px;
    text-align: left;
}
.content-ad-region {
	margin-bottom: 10px;
    padding-bottom: 10px;
    padding-top: 4px;
	border-bottom: 1px dashed #CCCCCC;
}

.news_list_box {
    min-height: 325px;
}

.join_tab a {
	display: block;
    height: 69px;
    width: 149px;
}

#left_threebox_container .middle_box .content > div {
    margin-left: 10px;
    margin-top: -15px;
    position: absolute;
    width: 260px;
}
#left_threebox_container .middle_box h5 {
	margin-bottom: 10px;
}
#left_threebox_container .middle_box img {
    float: none;
    margin-right: 0;
    margin-top: 0;
}
#middle-box-img {
	float: right;
	width: 100px;
	margin-right: -15px;
}

/* 2016-03-17 AJS Changed to an orange button. */ 
.flex-button { 
padding: 8px 12px 7px 12px; 
/* background: url("../images/btn-tile.png" ) repeat-x; */ 
background: #ff9933; 
border: medium none; 
height: 34px; 
line-height: 1px; 
border: #989899 solid 0px; 
border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; 
-khtml-border-radius: 5px; 
color: #333333; 
/* font-family: 'Futura Book',"Times New Roman",Times,serif; */ 
font-family: Arial, Helvetica, sans-serif; 
font-size: 16px; 
text-decoration: none; 
color: white; 
text-transform: uppercase; 
-webkit-transition:color 0.3s ease-in; 
-moz-transition:color 0.3s ease-in; 
-o-transition:color 0.3s ease-in; 
transition:color 0.3s ease-in; 
cursor:pointer; 
} 
.flex-button:hover { 
text-decoration: none; 
color: white; 
} 
/* 2016-03-15 AJS Created buttons (Lime, 01 and Purple, 02) for ACTFL 2016) */ 
.flex-button-2016-01 { 
padding: 8px 12px 7px 12px; 
background: #cccc33; 
border: medium none; 
height: 34px; 
line-height: 1px; 
border: #989899 solid 0px; 
border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; 
-khtml-border-radius: 5px; 
color: #ffffff; 
font-family: Arial, Helvetica, sans-serif; 
font-size: 16px; 
text-decoration: none; 
text-transform: uppercase; 
-webkit-transition:color 0.3s ease-in; 
-moz-transition:color 0.3s ease-in; 
-o-transition:color 0.3s ease-in; 
transition:color 0.3s ease-in; 
cursor:pointer; 
} 
.flex-button-2016-01:hover { 
text-decoration: none; 
color: #ffffff; 
} 
.flex-button-2016-02 { 
padding: 8px 12px 7px 12px;  
background: #993399; 
border: medium none; 
height: 34px; 
line-height: 1px; 
border: #989899 solid 0px; 
border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; 
-khtml-border-radius: 5px; 
color: #ffffff; 
font-family: Arial, Helvetica, sans-serif; 
font-size: 16px; 
text-decoration: none; 
text-transform: uppercase; 
-webkit-transition:color 0.3s ease-in; 
-moz-transition:color 0.3s ease-in; 
-o-transition:color 0.3s ease-in; 
transition:color 0.3s ease-in; 
cursor:pointer; 
} 
.flex-button-2016-02:hover { 
text-decoration: none; 
color: #ffffff; 
} 

textarea {
	resize: none;
}

#block-views-online-store-block .views-field-field-product-image a {
	display: inline-block;
}
#block-views-online-store-block .views-slideshow-controls-top {
    top: -50px;
}
#block-views-online-store-block .views-slideshow-controls-top > div > span a {
    display: block;
    float: none;
    height: 40px;
    position: absolute;
    top: 78px;
    width: 30px;
}
#views_slideshow_controls_text_next_online_store-block a {
    background-position: 0 0;
    margin-left: auto;
}
#views_slideshow_controls_text_next_online_store-block a {
	right: -286px;
}

#internal_right_column {
	width: 674px;
	border-left: none;
	background: url(../images/tile.png) repeat-y left;
}

.sf-menu.sf-style-default a {
 /*   padding: 13px 14px 15px 12px;*/
	padding: 13px 19px 15px;
}

#block-block-26 a {
	line-height: 1px;
}
#block-block-26.block {
	padding-bottom: 0;
}
#block-block-26 p {
	margin-bottom: 0;
}
#block-block-27 a {
	line-height: 1px;
}
#block-block-27.block {
	padding-top: 7px;
}
#block-block-27 p {
	margin-top: 0;
}

.content .node-page th,
.content .node-page td {
    padding-top: 0.5em;
	padding-bottom: 0.5em;
}
.content .node-page ol,
.content .node-page ul {
    margin-top: 0;
}

.logged-in #utility_tabs ul li {
    display: inline;
    padding-right: 17px;
}

.node-type-news .node-news > .content {
	margin-bottom: 10px;
	border-bottom: 1px dashed #CCCCCC;
}
.node-news .field-type-datetime {
	margin-bottom: 10px;
}
.node-news .field-name-field-tags.field-type-taxonomy-term-reference .field-item {
	display: inline-block;
	margin-right: 4px;
    text-transform: capitalize;
}
.node-news .field-name-field-tags.field-type-taxonomy-term-reference .field-item a:after {
	content:",";
} 

#slides .caption {
	filter: none;
}
#slides .caption p {
	display: block;
	margin: 4px 0 0 0;
	line-height: 16px;
}

#internal_left_column ul.menu li.expanded ul li.collapsed {
    background: url("../images/right-arrow.png") no-repeat 0 9px;
}
#internal_left_column ul.menu li.expanded ul li.expanded {
    background: url("../images/menu-expanded.png") no-repeat 0 11px;
}

/******************************** Testimonials ********************************/

/* Reference URLs
/professional-development
/testimonials/membership-crucial-career
/membership/special-interest-groups-sigs/forming-new-sig-spanish-the-professions
*/

.node-type-page .node-testimonial .field-type-text-with-summary,
.node-type-page .node-testimonial .field-name-field-testimonial-category {
    float: none;
    width: auto;
}
.field-name-field-testimonial-author div {
	text-align: right;
}
.node-testimonial .field-name-field-testimonial-author {
    display: block;
    float: none;
    padding-top: 10px;
    position: relative;
    width: 100%;
}
.node-type-page .node-testimonial .field-type-text-with-summary,
.node-type-page .node-testimonial .field-name-field-testimonial-category {
    float: none;
    width: auto;
}
/* Edited from...
.node-type-testimonial .node-testimonial .field-name-field-testimonial-image
*/
.node-testimonial .field-name-field-testimonial-image {
    float: left;
    width: auto;
}
.node-testimonial .field-name-field-testimonial-image img {
	margin-right: 15px;
}

/******************************** Pager ********************************/

.item-list .pager {
	margin-bottom: 25px;
	padding-top: 11px;
}
#internal_right_column .item-list ul.pager > li {
	margin: 0;
	padding: 0;
}
.item-list .pager a,
.item-list .pager .pager-current {
	padding: 5px 8px;
	background: url(../images/menu_bkrd.png) repeat-x center;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	color: #fff;
}
#internal_right_column .item-list .pager .pager-current {
	padding: 5px 8px;
	color: #fff;
	background: #18549A;
}
.item-list .pager a:hover {
	background: #18549A;
}

/******************************** Pager ********************************/

.caption-image img {
	margin-top: 4px;
	margin-bottom: 4px;
	border: #666 solid 1px;
}
.caption-image.left {
	float: left;
	margin-right: 20px;
}
.caption-image.right {
	float: right;
	margin-left: 20px;
}
.caption-image p {
	clear: both;
	margin-top: 1px;
	font-size: 10px;
	line-height: 12px;
	font-style: italic;
}

/*** about-actfl/resources/member-organization-map ***/

.member-associations {
	overflow: hidden;
	margin-bottom: 10px;
}
.member-associations h5 {
	margin-top: 10px;
	margin-bottom: 3px;
	font-weight: bold;
	
}
.member-associations .member-left,
.member-associations .member-right {
	width: 47.5%;
}
.member-associations .member-left {
	float: left;
	margin-right: 2.5%;
}
.member-associations .member-right {
	float: right;
	margin-left: 2.5%;
}
div[id*='block-views-members-block-block'] {
	margin-top: 30px;
	border-top: 1px solid #CCCCCC;
}
div[id*='block-views-members-block-block'] .content-ad-region {
	padding-top: 13px;
	border-top: 1px dashed #CCCCCC;
}
div[id*='block-views-members-block-block'] h2
div[id*='block-views-members-block-block'] h3 {
	margin-top: 30px;
}
div[id*='block-views-members-block-block'] h3 {
    color: #0D4585;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: 100;
    text-transform: uppercase;
}

#internal_right_column .view-id-map p {
	margin-bottom: 5px;
}
#internal_right_column .view-id-map .list {
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 0;
}
#internal_right_column .view-id-map .list li {
	display: inline;
	margin-right: 20px;
	padding-left: 0;
	background: none;
}
#internal_right_column .view-id-map .list a {
	display: inline-block;
	padding-left: 36px;
	height: 44px;
	line-height: 31px;
	background-repeat: no-repeat;
	background-position: 0 0;
}
#internal_right_column .view-id-map .list li.national a {
	background-image: url(../../../../default/files/map-National.png)
}
#internal_right_column .view-id-map .list li.regional a {
	background-image: url(../../../../default/files/map-Regional.png)
}
#internal_right_column .view-id-map .list li.state a {
	background-image: url(../../../../default/files/map-State.png)
}

.view-id-publications .publications-grid-row {
    padding-right: 20px;
}
.publications-grid-row .views-field-field-publication-image .field-content,
.publications-grid-row .views-field-name .field-content,
.publications-grid-row .views-field-description .field-content {
	text-align: center;
}

#internal_left_column .view-upcoming-events .views-row,
#internal_left_column .view-job-openings .views-row,
#internal_left_column .view-webinars .views-row  {
	 border-bottom: 1px dashed #CCCCCC;
    margin: 20px 0;
    padding-bottom: 5px;	
}
.view-id-upcoming_events .views-field-title,
.view-webinars .views-field-nothing a {
  font-weight: bold;
  padding-bottom: 10px;
}
.view-webinars .views-field-nothing a,
.view-webinars .views-field-nothing .ext {
	display: inline-block;
}
.view-id-upcoming_events .views-field-field-event-dates,
.view-webinars .views-field-nothing a + span {
	display: block;
	text-align: right;
	padding-bottom: 10px;
}

.region-left-sidebar #block-block-19.block .content{
    padding: 0;
}


#block-block-27 .content,
#block-block-31 .content,
#block-block-50 .content {
    padding: 0;
}
#block-block-27 p,
#block-block-31 p,
#block-block-50 p {
    margin-left: -27px;
}

#internal_left_column #block-block-23.block, #internal_left_column #block-block-24.block, #internal_left_column #block-block-25.block, #internal_left_column #block-block-26.block, #internal_left_column #block-block-27.block, #internal_left_column #block-block-31.block {
    border-bottom: medium none;
}
#block-block-26.block,
#block-block-31.block {
    padding-bottom: 0;
}
#block-block-26 p,
#block-block-31 p {
    margin-bottom: 0;
}

/******************************** Admin ********************************/

.maintenance-page #container {
	width: 960px;
	margin: 0 auto;
}
.maintenance-page #branding a {
	color: #fff;
}
.maintenance-page #logo {
	display: none;
}
.maintenance-page #branding span {
	display: block;
}
.maintenance-page #branding span,
.maintenance-page #center {
	padding: 25px;
}